## usbguard-notifier 0.0.6

=== debian/changelog ===
usbguard-notifier (0.0.6-1) unstable; urgency=medium

  * Initial packaging (Closes: #995749)

 -- Birger Schacht <birger@debian.org>  Fri, 21 Oct 2022 11:30:50 +0200
