## usbguard-notifier 0.1.0

=== debian/changelog ===
usbguard-notifier (0.1.0-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:30:45 +1100

usbguard-notifier (0.1.0-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:54:27 +0000

usbguard-notifier (0.1.0-3) unstable; urgency=medium

  * d/control: replace build dependency systemd with systemd-dev
    (Closes: #1060565)
  * d/copyright: bump copyright years

 -- Birger Schacht <birger@debian.org>  Sat, 13 Jan 2024 13:27:54 +0100

usbguard-notifier (0.1.0-2) unstable; urgency=medium

  * Backport patch to fix build with GCC 13 (Closes: #1037880)
  * d/control:
   + Bump standards version to 4.6.2 (no changes required)
  * d/changelog:
   + Bump copyright years

 -- Birger Schacht <birger@debian.org>  Tue, 18 Jul 2023 15:14:55 +0200

usbguard-notifier (0.1.0-1) unstable; urgency=medium

  * New upstream version (Closes: #1026393)
  * d/rules: Set DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,noexecstack
   (Closes: #1025921)

 -- Birger Schacht <birger@debian.org>  Tue, 13 Dec 2022 15:04:17 +0100
