=== debian/control ===
Source: usbguard-notifier
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Birger Schacht <birger@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 pkg-config,
 libprotobuf-dev,
 libqb-dev,
 librsvg2-dev,
 libnotify-dev,
 protobuf-compiler,
 asciidoc-base,
 docbook-xml,
 docbook-xsl,
 systemd-dev,
 libusbguard-dev,
 libusbguard1,
 libxml2-utils,
 xsltproc,
 catch
Standards-Version: 4.6.2
Homepage: https://github.com/Cropi/usbguard-notifier
Vcs-Browser: https://salsa.debian.org/birger/usbguard-notifier
Vcs-Git: https://salsa.debian.org/birger/usbguard-notifier.git
Rules-Requires-Root: no

Package: usbguard-notifier
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: user-friendly notifications for usbguard
 USBGuard Notifier is a software framework mainly for detecting usbguard policy
 modifications as well as device presence changes. In a nutshell, the purpose of
 this project is to create user-friendly notifications in form of quick pop-up
 messages.
